/* SAYFA DIŞ ARKA PLAN */
body{
background:#e9e9e9;
padding-top:20px;
}

/* SITE CONTAINER */
.pkp_structure_page{
max-width:1200px;
margin:auto;
background:#ffffff;
}

/* HEADER ARKA PLAN */
.pkp_structure_head{
background:#4a6578;
}

/* BANNER ÜST ALT BOŞLUK */
.pkp_site_name{
text-align:center;
}

/* BANNER */

.pkp_site_name img{
width:100%;
max-height:none !important;
height:auto;
}

/* MENÜ ARKA PLAN */
.pkp_navigation_primary_wrapper{
background:#4a6578;
}

/* MENÜ YAZILARI */
.pkp_navigation_primary > li > a{
color:#ffffff;
}

/* SEARCH */
.pkp_search{
color:#ffffff;
}

.pkp_brand_footer{
display:none;
}


.pkp_structure_footer{
background:#4a6578;
color:#ffffff;
text-align:center;
}

.pkp_structure_footer_wrapper {
    background:#4a6578;
}

@media (max-width:768px){

.pkp_site_name{
padding:0px;
}

.pkp_navigation_primary > li > a{
font-size:14px;
}

}


/* MOBILDE BANNER KAPAT */
@media (max-width:768px){

.pkp_site_name img{
width:auto !important;
max-width:260px !important;
max-height:40px !important;
height:auto !important;
}

.pkp_site_name{
text-align:left;
}

.pkp_structure_head {height:50px;}
}


.about-layout{
display:flex;
gap:40px;
}

.about-sidebar{
width:250px;
flex-shrink:0;
}

.about-sidebar ul{
list-style:none;
padding:0;
margin:0;
border-right:1px solid #e5e5e5;
}

.about-sidebar li{
margin:0;
}

.about-sidebar a{
display:block;
padding:10px 15px;
text-decoration:none;
color:#003366;
font-weight:500;
}

.about-sidebar a:hover{
background:#f5f5f5;
}

.about-content{
flex:1;
}